<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <script>
      var num1 = +prompt("Enter num 1");
      var num2 = +prompt("Enter num 2");
      var sign = prompt("Enter sign");

      function calc(a, b, c) {
        if (c == "+") {
          document.write(a + b);
        } else if (c == "-") {
          document.write(a - b);
        } else if (c == "*") {
          console.log(a * b);
        } else if (c == "/") {
          console.log(a / b);
        }
      }

      calc(num1, num2, sign);
    </script>
  </body>
</html>
